<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>課題</title>
</head>
<body>
    <script>
        var fruits = ['東北', '関東', '中部', '近畿', '中国', '四国', '九州'];
        document.write(fruits[2]);
    </script>
</body>
</html>